/* blqMenu */
#mainMenu           {font-size:14px; color:#383838;width:100%; position:relative; z-index:10; float:left;
                     background:transparent url(../_images/fondoMenuprincipal.gif) top center repeat-x;  }
#mainMenu .item,
#mainMenu .itemSel  {clear:none;cursor:pointer;}
#mainMenu a         {text-decoration:none;padding:0 5px;}
#mainMenu a:hover   {text-decoration:underline}

#mainMenu .menuWeb          {text-decoration:none;padding:0 5px; font-style: normal;}
#mainMenu .menuWeb:hover    {text-decoration:underline; font-weight: normal;}

#mainMenu .menulist,
#mainMenu .menulist ul          {margin:0; padding:0; list-style:none;}
#mainMenu .menulist ul          {margin:0; padding:0; display:none; position:absolute; clear:none;}
#mainMenu .menulist li          {margin:0;padding:0 5px; display:inline; overflow: hidden; line-height:30px;
                                 background:transparent url("../_images/bullet.gif") 2px 50% no-repeat;border-right:1px dotted #828282; }
#mainMenu .menulist li.selected {}
#mainMenu .menulist li span     {text-decoration:none;padding:0 5px;}
#mainMenu ul.nivel1             {top:30px;padding:0;position:absolute;left:0px; z-index:10; font-size:1em;}
#mainMenu ul.nivel1 li          {clear:none;line-height:25px; background:transparent url("../_images/bulletgris.gif") 2px 50% no-repeat; font-family:"Arial Narrow";}
#mainMenu ul.nivel1 li.ultima   {border-right:0;}
#mainMenu ul.outofpage          {position:absolute;width:0;overflow:hidden;z-index:12}

/*
#ContadoryUsuario                               {text-align:right; clear:none; display:inline; float:right; position: relative;}
#ContadoryUsuario .blqContador                  {font-family:"Arial Narrow"; line-height:25px; padding:0 5px; float:right; position:relative;}
#ContadoryUsuario .UsuarioConectado             {font-family:"Arial Narrow"; line-height:25px; padding:0 20px; float:right; position:relative;}
#ContadoryUsuario .UsuarioConectado .usuario    {font-weight: bold; font-family:Arial;}
#ContadoryUsuario .UsuarioConectado .desconect  {font-size: 0.8em;}
*/
/* blqMenu */